stop postfix on U14.04?

Oliver Grawert ogra at ubuntu.com
Wed Nov 25 15:33:10 UTC 2015


hi,
Am Mittwoch, den 18.11.2015, 03:28 +0100 schrieb silver.bullet at zoho.com:
> I guess we should mention that Ubuntu flavours < 15.04 by default do
> not use systemd.
> 
> 15.04 and 15.10 by default use systemd, but they are still hybrids with
> init scripts. However, systemd does not use the old "run level stuff".

there is nothing "hybrid". it uses a systemd generator to turn init
scripts of packages that haven't been ported to systemd in debian into
systemd units so it is plain systemd everywhere ... 

ciao
	oli




More information about the ubuntu-users mailing list